class PProductZone < ApplicationRecord

  def self.human
    "Zones produit"
  end

  acts_as_sorting :fields => {
     :id => {:name => "Id", :reorder => true},
     :name => {:name => "Nom", :reorder => true},
     #:created_at => {:name => "Created_at", :reorder => true},
     #:updated_at => {:name => "Updated_at", :reorder => true},
     :actions => {:name => "Actions", :reorder => true}
  }

end
